

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

.grid_left {
	display: inline;
	float: left;
}

.grid_right {
	display: inline;
	float: right;
}

.g_35p {
	width: 35%;
	min-width: 330px;
}

.g_65p {
	width: 65%;
	min-width: 630px;
}

.emph strong {
	font-style: italic;
}














